
.formscontainer
{
    font-size: 12px;
    background-color: #eff2f9;
    width: 500px;
    margin-bottom: 2px;
    padding-bottom: 15px;
}

.buttons
{
    width: 486px;
}

.formscontainerextra
{
    font-size: 12px;
    width: 600px;
    padding: 7px;
    margin-bottom: 7px;
}

.formslogincontainer
{
    position: absolute;
    left: 678px;
    top: 200px;
    font-size: 12px;
    background-color: #FAFAFA;
    width: 121px;
    padding: 7px;
    margin-bottom: 7px;
}

.introtext, .formslogincontainer .introtext
{
    margin-bottom: 7px;
}

.formslogincontainer a
{
    display: block;
    text-decoration: none;
    overflow: hidden;
    padding-top: 3px;
    padding-bottom: 0;
    padding-left: 18px;
    font-size: 12px;
    background-image: url(../images/arrow-gray.gif);
    background-repeat: no-repeat;
    background-position: 4px 6px;
}

.formslogincontainer a:hover
{
    color: rgb(204,0,0);
    background-image: url(../images/arrow-red.gif);
}

.formscontainertitle
{
  font-size: 12px;
  font-weight: bold;
	margin-bottom: 7px;
	background-color: #b4c1d2;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 11px;
	padding-bottom: 6px;
	border-bottom: solid 2px #ffffff;
}

.formscontainerheadline
{
  font-size: 12px;
	margin-bottom: 17px;
}

.formscontainerheadline1
{
  font-size: 12px;
	margin-bottom: 17px;
}

.formscontainer table
{
	border-collapse: collapse;
	padding: 0;	
	margin: 0;
	border: 0;
}

.formscontainerline
{
	border: 1;
	padding: 0;
	margin: 0;
	margin-bottom: 4px;
}

table.formscontainerline, table.formscontainerline td
{
	border-collapse: collapse;
	border: 0;
	padding: 0;
	margin: 0;
	margin-bottom: 4px;
}

.formscontainer input
{
	font-size: 11px;
}

.formscontainer select
{
	font-size: 12px;
}

td.formsfieldspacer
{
	border-collapse: collapse;
	width: 7px;
	border: 0;
	padding: 0;
	margin: 0;
	text-align: center;
	vertical-align: middle;
}

td.formsleftcaption
{
}

td.formsleftcaptionPriv
{
	width: 100px;
}

table.formsfield
{
	border-collapse: collapse;
	padding: 0;
	padding-left: 10px;
	padding-top: 10px;
	margin: 0;
	margin-left: 10px;
	border: 0;
	width: auto;
}

table.formsfield td
{
	border-collapse: collapse;
	padding: 0;
	padding-top: 0px;
	padding-left: 0px;
	margin: 0;
}

td.forminputdescription
{
  font-size: 12px;
	color: #000000;
	height: auto;
}

.forminputdescription
{
  font-size: 12px;
	color: #000000;
	height: auto;
	line-height: normal;
}

.formtext
{
  font-size: 12px;
	color: black;
}

label.formcheckboxdescription
{
	margin-top: 3px;
  font-size: 12px;
	color: #000000;
	height: auto;
	line-height: normal;
}

label.formcheckboxdescriptionerror
{
	margin-top: 3px;
  font-size: 12px;
	color: #CC0000;
	height: auto;
	line-height: normal;
}

.forminputdescriptionerror
{
  font-size: 12px;
  color: #CC0000;
	height: auto;
	line-height: normal;
}

.forminputvalue
{
  font-size: 12px;
	color: black;
	height: auto;
	line-height: normal;
}

.formviewlineeven
{
	background-color: #F2F2F2;
}

.formviewlineodd
{
	background-color: Transparent;
}

.formviewlineeven .forminputdescription
{
	padding: 2px;
	width: 50%;
}

.formviewlineeven .forminputvalue
{
	padding: 2px;
	width: 50%;
}

.formviewlineodd .forminputdescription
{
	padding: 2px;
	width: 50%;
}

.formviewlineodd .forminputvalue
{
	padding: 2px;
	width: 50%;
}

.infotext
{
	line-height: normal;
    font-family: arial, sans-serif;
    font-size: 12px;
    padding: 4px;
    background-color: #FFFFFF;
    display: none;
    border: 1px solid black;
    position:absolute;
    z-index: 100;
    left:0;
    top:0;
    white-space: nowrap;
    text-align: left;
}

.infoicon
{
	padding-bottom: 2px;
	vertical-align: bottom;
	text-align: right;
}

.infoiconrt1
{
	vertical-align: middle;
	text-align: left;
}

.infoiconrt2
{
	vertical-align: top;
	text-align: left;
}

.error
{
  font-size: 12px;
  color: #CC0000;
	height: auto;
	line-height: normal;
}

.continueButton
{
    text-align: right;
    padding-right: 13px;
}

/* Login */
div.loginform    { width: 400px; }
form.loginform   { margin: 10px 0px 10 px 0px;  padding: 10px; }
.loginitem       { float: left;  margin-right: 10px; }
div.logindesc    { margin-bottom: 4px; }
input.loginitem  { width: 230px; }
.loginsubmit     { padding-top: 20px;  width: 490px;  text-align: right;  clear: left; }
.loginerror      { color: Red; margin-top: 10px; margin-bottom: 10px; }